| Qore Programming Language - C/C++ Library 1.12.2

List of all members
QoreObjectWeakRefHolder Class Reference

Convenience class for holding temporary / weak references to objects. More...

`#include <QoreObject.h>`

## Detailed Description

Convenience class for holding temporary / weak references to objects.

Since
  Qore 1.12

The documentation for this class was generated from the following file:

- include/qore/QoreObject.h